help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: NTEmacs + plink


From: Poti Giannakouros
Subject: Re: NTEmacs + plink
Date: 30 May 2007 21:46:09 -0700
User-agent: G2/1.0

On May 18, 1:46 pm, "Lennart Borgman (gmail)"
<address@hidden> wrote:
> gamename wrote:
> > On May 17, 10:41 am, "Lennart Borgman (gmail)"
> > <address@hidden> wrote:
> >> gamename wrote:
> >>> On May 16, 8:21 pm, Eli Zaretskii <address@hidden> wrote:
> >>>>> From: gamename <address@hidden>
> >>>>> Date: 16 May 2007 18:03:54 -0700
> >>>>> I'm trying to use plink for my ssh connections under NTEmacs.
> >>>>> Unfortunately, it simply asks for my password over and over again.
> >>>>> Eventually, the number of attempts are exceeded and access is
> >>>>> denied.
> >>>> It works for me, but I'm using a pretest of Emacs 22.1 (you didn't say
> >>>> what version you have).
> >>> Ooops.  Its:
> >>> GNU Emacs 22.0.96.1 (i386-mingw-nt5.1.2600) of 2007-03-21 on
> >>> LENNART-69DE564 (patched)
> >> Then it might be due to a problem with an old test I unfortunately
> >> removed incompletely. I removed it in the version released two days
> >> after the date of your version when I got aware of the problem.
>
> >> Could you please try a newer version?
>
> > I tried upgrading both.  No joy.  Same problem, same symptoms.
> > Here are my current versions:
>
> > PuTTY Link: command-line connection utility
> > Development snapshot 2007-05-18:r7566
>
> > GNU Emacs 22.0.99.1 (i386-mingw-nt5.1.2600) of 2007-05-01 on
> > LENNART-69DE564 (patched)
>
> I know of know differences now in the patched and unpatched version that
> should affect this, but still, I might be missing something. Could you
> please try the unpatched version too?

If it helps, I am having the same problem with

GNU Emacs 22.0.990.1 (i386-mingw-nt5.1.2600)
 of 2007-05-20 on NEUTRINO



reply via email to

[Prev in Thread] Current Thread [Next in Thread]